﻿.menu_affi {
    text-align: center;
}

.label_affi {
    width: 20%;
    /*float: left;*/
    white-space: nowrap;
    color: #4b4b4b;
    text-align: right;
    font-weight: bold;
    height: 30px;
    padding-top: 5px;
}

    .label_affi .erreurControl {
        color: #e3001b !important;
        font-weight: bold;
    }

.champ_affi {
    margin-left: 15px;
    float: left;
}

    .champ_affi select,
    .champ_affi input[type="text"],
    .champ_affi input[type="password"] {
        height: 20px !important;
        width: 230px;
    }

    .champ_affi select {
        height: 24px !important;
    }

    .champ_affi textarea {
        width: 230px;
        resize: none;
        /*Règle suivante utilisée uniquement pour la textarea description de l'étape 1 d'affiliation*/
        margin-bottom: 10px;
    }

    .champ_affi .erreur {
        margin-left: 0px !important;
    }

    .champ_affi .erreurControl {
        color: #e3001b !important;
        border-color: #e3001b !important;
    }

        .champ_affi .erreurControl .PickerStyle {
            color: #e3001b !important;
            border-color: #e3001b !important;
        }

.pad_top_affi {
    padding-top: 5px;
}

.button_right {
    float: right;
}

.button_left {
    float: left;
}

.imgAction_affi {
    cursor: pointer;
    float: right;
    margin-left: 5px;
    margin-top: 1px;
}

.SummaryValidator {
    padding: 5px !important;
    color: #e3001b !important;
}

.step_affi {
    float: left;
    font-size: 20px;
    margin-right: 15px;
    color: #ccc;
    margin-bottom: 15px;
}

.step_affi_structure {
    float: left;
    font-size: 21px;
    margin-right: 40px;
    color: #ccc;
    margin-bottom: 15px;
}


.step_affi_current {
    color: #136597;
}

.title_2_affi {
    color: #143f67;
    font-weight: bold;
}

.img_step_affi {
    float: left;
    margin-top: 2px;
    margin-right: 5px;
    height: 20px;
}

.calendar_affi_eo table tbody tr td img {
    margin: 3px;
}

.content_affi {
    clear: both;
    margin-top: 30px;
}

.clear {
    clear: both;
}

.warning_affi {
    color: #BE0500 !important;
    font-weight: bold;
    background-image : url('../images/prudence_1_red.png');
    background-repeat: no-repeat;
    padding-left: 20px;
}

.erreurDemande_affi {
    font-size: 12px;
    border: 1px solid #e3001b;
    padding: 5px;
    color: #4b4b4b;
      margin-bottom: 15px;
}
